/*
Theme Name: Smart Woodcraft (Sela Child)
Theme URI: https://wordpress.com/themes/sela/
Template: sela
Author: Automattic
Author URI: https://wordpress.com/themes/
Description: Building on sela and providing a customised colour scheme
Tags: blog,custom-background,custom-colors,custom-menu,featured-images,full-width-template,microformats,right-sidebar,rtl-language-support,sticky-post,translation-ready,two-columns
Version: 1.0.15.1511120519
Updated: 2017-11-19 19:41:59

*/

a {
    color: #e3c28f;
}
button, input[type="button"], input[type="reset"], input[type="submit"], #infinite-handle span {
    background-color: #e3c28f;
}
.main-navigation {
    background-color: #e3c28f;
}
.social-links ul a:before {
    background-color: #e3c28f;
}
.footer-widget-area a:hover {
    color: #e3c28f;
}
.site-branding {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #e3c28f;
}
.entry-title a:hover {
    color: #e3c28f;
}
.comment-meta a {
    color: #e3c28f;
}
.jetpack-testimonial .entry-title, .jetpack-testimonial-shortcode .testimonial-entry-title {
    color: #e3c28f;
}
.site-info a:hover {
    color: #e3c28f;
}
.page .entry-title {
    display: none;
}
.main-navigation .nav-menu > li > a:after, .main-navigation .menu > li > a:after {
    color: #e3c28f;
}
.main-navigation ul ul a:hover, .main-navigation ul ul > li.focus > a {
    color: #e3c28f;
}
